@charset "utf-8";
body  {
	font: 100.1% Arial, Helvetica, sans-serif;    /*Verdana, */
	/* background: White;   */
	margin: 0;
	/* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center;
	/* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: Black;
}
#container {
	width: 780px;
	/* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	/* background: #FFFFFF; */
	margin: 0 auto;  	/* the auto margins (in conjunction with a width) center the page */
	/*border: 1px solid #000000; 	*/
	text-align: left;
	/* this overrides the text-align: center on the body element. */	
} 
#header {
	background: White;
	/*padding: 0 10px 0 20px;   */
	/* this padding matches the left alignment of the elements in the divs that appear beneath it. 
	If an image is used in the #header instead of text, you may want to remove the padding. */
	margin-top : 10px;
} 
#header h1 {
	margin: 0;
	/* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0;
	/*using padding instead of margin will allow you to keep the element away from the edges of the div */
}  
h1 {
	font-size : 16pt;
	font-weight: bold;
	color: #706779;
}
h2 {
	font-size : 12pt;
	font-weight: bold;
	color: #706779;
	margin:10px 0px -5px 0px;
}
li {
	border-top: 5px solid #FFFFFF;
} 
#sidebar1 {
	float: left;  	/* since this element is floated, a width must be given */
	width: 215px;
	/* 200px */ 
	/* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	/*background: #A3140D; 	*/
	/* the background color will be displayed for the length of the content in the column, but no further */
	margin-top: 11px;
	font-size:10pt;
}
#mainContent {
	margin: 5px  0px 10px 240px;  	/*250px */
	/* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 0 20px 0 10px;
	/* remember that padding is the space inside the div box and margin is the space outside the div box */
	font-size: 10pt;
	border-left: 1px solid #000000;
} 
 #footer {
 	font: 100.1% Arial, Helvetica, sans-serif;
	padding: 5px 10px 5px 20px;
	/* this padding matches the left alignment of the elements in the divs that appear above it. */
	background: #A3140D;
	color: White;
	font-size: 9pt;
} 
#footer a{
	color: #fff; 
}
#footer p {
	margin: 0;
	/* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0;
	/* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	color: #fff;
	height:auto;
}
.menu {
	padding : 0px;
	margin:0px;	
}
.menu ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
	text-align: left;
} 
.menusub ul {
	list-style: none;
	padding-left: 20px;	
	margin: 0px;
	text-align: left;	
}
.menu li {
	border-top: 5px solid #FFFFFF;
} 
.menu a {
	display: block;
	background-color: #C16965;
	/*color: #fff; 	*/  	/*white */
	color:#000;    	/*black */
	text-decoration: none;
	width: 100%;
	border-left: 15px solid #A3140D;
	padding: 5px 0px 5px 2px;
	font-weight : 500;
} 
.menusub a {
	display: block;
	background-color: #D2DAD3;
	/*color: #fff; 	*/  	/*white */
	color:#000;    	/*black */
	text-decoration: none;
	width: 100%;
	border-left: 15px solid #A3140D;
	padding: 5px 0px 5px 2px;
	font-weight : 500;
} 
.menu a:hover {
text-decoration: none;
color: #fff;      /*white */
/*background-color: #000;  */
background-color: #BF645F; 
/*border-left: 15px solid #EFB52B;  */
border-left: 15px solid #000;
} 
/*============== */
#research ul {
	/* margin: -5px 0px  0px 0px; */
}
#research li {
	margin: -5px 0px  8px -10px; 
}
#research a {
	text-decoration: none;
	color: #272EB9;
}
#research a:hover {
	text-decoration: none;
	color: #A3140D;      /*white */
}	
#research_content {
	font-size: 10pt;
}
hr {
	border: 0;
  	width: 100%;
	color: #A3140D;
	background-color: #A3140D;
	height: 3px;
}
/* ============= */
#nav, #nav ul {
	/*background-color:#fff; 	*/
	/*color:#000; 	*/
	list-style:none;
}
#nav li {
	/*background-color:#fff; 	*/
	/*color:#000;  	*/
}
#nav li a {
    /*background-color:#A3140D;
    display:block;
    padding:5px;     */
}
/* ============  */
.fltrt { /* this class can be used to float an element right of the page. 
The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left of the page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
